## cssutils 0.9.5-0+ppa3

=== debian/changelog ===
cssutils (0.9.5-0+ppa3) hardy; urgency=low

  * debian/control:
    - added new package python-cssutils-doc
    - description updated for python-cssutils

  * debian/python-cssutils-doc.install:
    - added docs

  * debian/copyright:
    - replaced with version from alioth svn

 -- Damien Churchill <damoxc@gmail.com>  Tue, 05 Aug 2008 09:57:46 +0100

cssutils (0.9.5-0+ppa2) hardy; urgency=low

  * debian/control:
    - added new pacakge python-encutils
    - added python-encutils as a depends to python-cssutils

  * debian/python-cssutils.install:
    - added cssutils specific files

  * debian/python-encutils.install:
    - added encutils specific files

 -- Damien Churchill <damoxc@gmail.com>  Tue, 05 Aug 2008 09:16:54 +0100

cssutils (0.9.5-0+ppa1) hardy; urgency=low

  * Initial release.

 -- Damien Churchill <damoxc@gmail.com>  Tue, 05 Aug 2008 02:44:20 +0100
