=== debian/control ===
Source: cssutils
Maintainer: Damien Churchill <damoxc@gmail.com>
Uploaders: Damien Churchill <damoxc@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.43),
               dpkg-dev (>= 1.13.19),
               python-dev,
               python,
               python-setuptools,
               python-central (>= 0.5.4)
Standards-Version: 3.7.3
Homepage: http://code.google.com/p/cssutils/
XS-Python-Version: >= 2.4

Package: python-cssutils
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-encutils
Description: CSS Cascading Style Sheets parser and builder 
 Package to parse and build CSS Cascading Style Sheets. DOM only, not any
 rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors

Package: python-cssutils-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${python:Depends}
Description: CSS Cascading Style Sheets parser and builder 
 Package to parse and build CSS Cascading Style Sheets. DOM only, not any
 rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors
 .
 This package contains the API documentation.

Package: python-encutils
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends}
Description: Encoding detection collection for Python
 A collection of helper functions to detect encodings
 of text files (like HTML, XHTML, XML, CSS, etc.)
 retrieved via HTTP, file or string.
