=== debian/watch ===
version=3
opts="uversionmangle=s/([0-9.]*)(.*)/$1~$2/" \
http://code.google.com/p/cssutils/downloads/list http://cssutils.googlecode.com/files/cssutils-([^-]*)\.zip
