## cssutils 0.9.8~a1

=== debian/changelog ===
cssutils (0.9.8~a1-1) unstable; urgency=low

  [ Charlie Smotherman ]
  * Team upload.
  * New upstream release.
  * Update package to use dh_python2.  Closes: #616782
  * Switched to using dh7 tiny rules.
  * Increased debian/compat to 7.
  * Updated debian/python-cssutils.install and debian/python-encutils.install
    to allow installation into dist-packages.
  * Renamed debian/examples, debian/docs to debian/python-cssutils-doc.examples
    and debian/python-cssutils-doc.docs so they will be part of the docs
    package.
  * Added python-cssutils-doc to python-cssutils Recommends section.
  * Added the manpages
    - debian/man/csscapture.manpage1.
    - debian/man/csscombine.manpage1.
    - debian/man/cssparse.manpage1.
  * Added debian/python-cssutils.manpages to install the new manpages.
  * Updated debian/copyright to DEP5.
  * Added manpage copyright info to debian/copyright.
  * Added debian/doc-base to register the html documentation with doc-base.
  * Added debian/python-cssutils-doc.links to create the jquery.js symlink.
  * Reworked debian/watch so it now reports correctly.
  * Switched to using source format 3.0.
  * debian/control
    - removed cdbs from B-D.
    - bumped min python version to >= 2.6.6-3~.
    - removed python-central from B-D-I.
    - increased min debhelper version to >= 7.0.50~
    - bumped Standards Version to 3.9.2 no changes needed.
    - removed XS-P-V in favor of X-P-V, increased X-P-V to >=2.6.
    - removed XB-P-V.
    - added Recommends: python-cssutils-doc to python-cssutils binary stanza.
    - added libjs-jquery to Depends field of python-cssutils-doc bianry
      stanza.
    - removed dpkg-dev from B-D.
  * debian/rules
    - removed dh_auto_install override, not needed.
    - added dh_install exclude for jquery.js
    - removed --single-version-externally-managed, not needed anymore.

  [ Stefano Rivera ]
  * Add debian/clean to delete egg-info.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 16 Jun 2011 14:55:24 -0500

cssutils (0.9.7~b2-2) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Bump minimum required Python version to 2.5 (Closes: #586652)

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 23 Jun 2010 00:06:39 +0200

cssutils (0.9.7~b2-1) unstable; urgency=low

  [ Sameer Rahmani ]
  * watch file fixed.

  [ Loïc Minier ]
  * debian/watch: allow for letters in upstream versions.

  [ Martin Pitt ]
  * New upstream release:
    Add CSSRuleList.rulesOfType required by calibre. (Closes: #586261)
  * debian/docs: Drop index.txt, removed upstream.

  [ Loïc Minier ]
  * Add Martin Pitt to Uploaders.
  * Don't repeat Section: python in binary packages.
  * Update copyright statement for the packaging to use "Copyright"
    adequately.

 -- Loïc Minier <lool@debian.org>  Fri, 18 Jun 2010 10:12:02 +0200

cssutils (0.9.6-1) unstable; urgency=low

  * Bump up Standards-Version to 3.8.4.
  * Use my @debian.org address in control.
  * Merge new upstream release from Ubuntu.

 -- Loïc Minier <lool@debian.org>  Tue, 18 May 2010 17:13:01 +0200

cssutils (0.9.6-0ubuntu1) lucid; urgency=low

  * New upstream release. This provides a new module "cssutils.profiles" which
    is required by calibre.
  * debian/python-cssutils-doc.install: Update for doc/ → docs/ rename.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Feb 2010 20:56:16 +0100

cssutils (0.9.5.1-2) unstable; urgency=low

  [ Bernd Zeimetz ]
  * Remove myself from uploaders. 

  [ Jakub Wilk ]
  * Be less specific about *.egg-info name (closes: #552963).
  * Drop superfluous build-dependency of python-dev.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 01 Mar 2010 12:25:41 +0100

cssutils (0.9.5.1-1) unstable; urgency=low

  * New upstream release; bug fixes.
  * Switch to non-native packaging.
  * Drop CC license from copyright and update to LGPLv3; mention historical CC
    and LGPL uses; fix link to LGPL 2.1 for the Debian packaging; misc
    copyright tweaks.
  * Bump up standards-version.
  * Misc cleanups.
  * Drop useless pycompat and README.Debian.
  * Drop python:Depends from doc package.
  * Add XB-Python-Version: ${python:Versions} fields.
  * Move CHANGELOG.txt to DEB_INSTALL_CHANGELOGS_ALL instead of debian/docs.
  * Fix install files to not mention upstream and python versions.
  * Move some bdeps to bdeps-indeps.
  * Initial upload to Debian; closes: #462879.

 -- Loic Minier <lool@dooz.org>  Mon, 01 Sep 2008 12:30:38 +0200

cssutils (0.9.5~b2-1) unstable; urgency=low

  * Initial packaging

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 28 Mar 2008 21:52:02 +0100
