=== debian/control ===
Source: cssutils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Loïc Minier <lool@debian.org>,
           Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/cssutils/
X-Python-Version: >= 2.5

Package: python-cssutils
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-encutils
Recommends: python-cssutils-doc
Description: CSS Cascading Style Sheets parser and builder
 Package to parse and build CSS Cascading Style Sheets. DOM only, not any
 rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors

Package: python-cssutils-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Description: CSS Cascading Style Sheets parser and builder - API documentation
 Package to parse and build CSS Cascading Style Sheets. DOM only, not any
 rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors
 .
 This package contains the API documentation.

Package: python-encutils
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Encoding detection collection for Python
 A collection of helper functions to detect encodings
 of text files (like HTML, XHTML, XML, CSS, etc.)
 retrieved via HTTP, file or string.
