## cssutils 0.9.8

=== debian/changelog ===
cssutils (0.9.8-1ubuntu2) precise; urgency=low

  * Disable unittests as they require internet access which the buildd's do not have.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sat, 11 Feb 2012 05:42:55 -0500

cssutils (0.9.8-1build1) precise; urgency=low

  * No change rebuild for NBS reverse depends.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 09 Feb 2012 15:54:55 -0500

cssutils (0.9.8-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Charlie Smotherman ]
  * New upstream release.
  * Updated debian/watch.  Upstream now uses bitbucket for code hosting.
  * debian/control
    - Added python-pkg-resources to python-cssutils Depends field.
      Closes: #645251
    - Updated Homepage field to new bitbucket URL.
    - Added myself to Uploaders field.
    - Removed python-cssutils-doc stanza, upstream no longer ships any doc
      files.
    - Removed python-encutils stanza, upstream now bundles it into cssutils.
    - Added python3-cssutils stanzas.
    - B-D on python3, and python3-setuptools.
    - B-D on python-mock, python3-mock and python-nose to run unittests.
    - No longer Depend on python-encutils.
    - No longer Recommend python-cssutils-doc package.
    - Added Replaces and Provides so python-cssutils-0.9.8~a1 is upgraded
      properly.
  * debian/rules
    - Removed dh_install override, no longer needed.
    - Added rules to build python2 and python3 packages
    - Added rules to remove cssparse, csscombine and csscapture so
      update alternative can be used.
    - Added dh_installman override and make copies of manpages to be used in
      python2 and python3 packages.
    - Added nosetests to run unittests at build time for py2 package, py3-nose
      package not available which is needed to run py3 tests.
  * Removed python-cssutils-doc.links, python-cssutils-doc.doc-base,
    python-cssutils-doc.docs, python-cssutils-doc.examples,
    python-cssutils.install, python-encutils.install, no longer needed.
  * Added python-cssutils.doc to install README.txt as part of the
    python-cssutils package.
  * Added python-cssutils.examples to install the examples as part of
    python-cssutils package.
  * Added python3-cssutils.doc, python3-cssutils.examples, to install docs,
    and examples into the python3 package.
  * Update to use update-alternatives, python-cssutils.postinst,
    python-cssutils.prerm, python3-cssutils.postinst, python3-cssutils.prerm.
  * Added 01_setup_fix.patch to create py2 and py3 executables.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 03 Feb 2012 18:47:33 +0200
