=== debian/control ===
Source: cssutils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Loïc Minier <lool@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Charlie Smotherman <cjsmo@cableone.net>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-nose,
               python-mock,
               python3-all,
               python3-setuptools,
               python3-mock
Standards-Version: 3.9.2
Homepage: https://bitbucket.org/cthedot/cssutils
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Vcs-Svn: svn://svn.debian.org/python-modules/packages/cssutils/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/cssutils/trunk/

Package: python-cssutils
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pkg-resources
Replaces: python-encutils, python-cssutils-doc
Provides: python-encutils
Description: CSS Cascading Style Sheets parser and builder
 Package to parse and build CSS Cascading Style Sheets. DOM only, not any
 rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors

Package: python3-cssutils
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources
Description: Python3 CSS Cascading Style Sheets parser and builder
 Python3 package to parse and build CSS Cascading Style Sheets. DOM only, not
 any rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors
