=== debian/rules ===
#!/usr/bin/make -f

#get our python versions
PYVERS   := $(shell pyversions -r)
PY3VERS  := $(shell py3versions -r)

DESTDIR2 := $(CURDIR)/debian/python-cssutils
DESTDIR3 := $(CURDIR)/debian/python3-cssutils

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done

override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --root debian/python-cssutils \
			--install-layout deb; \
		mv $(DESTDIR2)/usr/lib/$$py/dist-packages/tests \
		   $(DESTDIR2)/usr/lib/$$py/dist-packages/cssutils_tests; \
	done
	#remove py3 executables from py2 package
	rm $(DESTDIR2)/usr/bin/cssparse_py3
	rm $(DESTDIR2)/usr/bin/csscombine_py3
	rm $(DESTDIR2)/usr/bin/csscapture_py3
	set -e; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --root debian/python3-cssutils \
			--install-layout deb; \
		mv $(DESTDIR3)/usr/lib/python3/dist-packages/tests \
		   $(DESTDIR3)/usr/lib/python3/dist-packages/cssutils_tests; \
	done
	#remove py2 executables from py3 package
	rm $(DESTDIR3)/usr/bin/cssparse_py2
	rm $(DESTDIR3)/usr/bin/csscombine_py2
	rm $(DESTDIR3)/usr/bin/csscapture_py2

override_dh_installman:
	cp debian/man/cssparse.manpage1 debian/man/cssparse_py2.1
	dh_installman -p python-cssutils debian/man/cssparse_py2.1
	cp debian/man/csscombine.manpage1 debian/man/csscombine_py2.1
	dh_installman -p python-cssutils debian/man/csscombine_py2.1
	cp debian/man/csscapture.manpage1 debian/man/csscapture_py2.1
	dh_installman -p python-cssutils debian/man/csscapture_py2.1
	cp debian/man/cssparse.manpage1 debian/man/cssparse_py3.1
	dh_installman -p python3-cssutils debian/man/cssparse_py3.1
	cp debian/man/csscombine.manpage1 debian/man/csscombine_py3.1
	dh_installman -p python3-cssutils debian/man/csscombine_py3.1
	cp debian/man/csscapture.manpage1 debian/man/csscapture_py3.1
	dh_installman -p python3-cssutils debian/man/csscapture_py3.1

override_dh_auto_clean:
	rm -rf build *.egg-info
	rm -f debian/man/cssparse_py2.1 debian/man/csscombine_py2.1 \
		debian/man/csscapture_py2.1
	rm -f debian/man/cssparse_py3.1 debian/man/csscombine_py3.1 \
		debian/man/csscapture_py3.1
