## cssutils 0.9.9

=== debian/changelog ===
cssutils (0.9.9-1ubuntu1) quantal; urgency=low

  * debian/rules: Have failed tests not fail the build, as they don't work on
    buildds. Similar to 0.9.8-1ubuntu2, but not disabling tests completely.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 May 2012 12:25:43 +0200

cssutils (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Added rule to run py3 unittests.
  * Added rules to ignore/exclude failing unittests.  Opened bug in upstreams
    bug tracker wrt failing unittests. (Closes: #658787)
  * Added rules to fix py2 and py3 shebangs in cssparse csscombine and
    csscapture.  (Closes: #658719)

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 22 Feb 2012 22:20:15 +0200
