=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: cssutils
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Loïc Minier <lool@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Charlie Smotherman <cjsmo@cableone.net>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-nose,
+               python-nose (>= 1.1.2-2),
                python-mock,
                python3-all,
                python3-setuptools,
+               python3-nose (>= 1.1.2-2),
                python3-mock
 Standards-Version: 3.9.2
 Homepage: https://bitbucket.org/cthedot/cssutils
@@ -25,6 +27,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-pkg-resources
+Breaks: python-encutils
 Replaces: python-encutils, python-cssutils-doc
 Provides: python-encutils
 Description: CSS Cascading Style Sheets parser and builder
