=== debian/rules ===
--- 
+++ 
@@ -1,40 +1,70 @@
 #!/usr/bin/make -f
 
 #get our python versions
-PYVERS   := $(shell pyversions -r)
-PY3VERS  := $(shell py3versions -r)
-
-DESTDIR2 := $(CURDIR)/debian/python-cssutils
-DESTDIR3 := $(CURDIR)/debian/python3-cssutils
+PYVERS    = $(shell pyversions -r)
+PY3VERS   = $(shell py3versions -r)
+PYvrVERS  = $(shell pyversions -vr)
+PY3vrVERS = $(shell py3versions -vr)
+DESTDIR2  = $(CURDIR)/debian/python-cssutils
+DESTDIR3  = $(CURDIR)/debian/python3-cssutils
 
 %:
 	dh $@ --with python2,python3
 
 override_dh_auto_build:
-	set -e; \
+	set -ex; \
 	for py in $(PYVERS) $(PY3VERS); do \
 		$$py setup.py build; \
 	done
 
+override_dh_auto_test:
+	set -ex; \
+	for py in $(PYvrVERS); do \
+		nosetests-$$py -v \
+		          --exclude='test_parseString' \
+		          --exclude='test_parseFile' \
+		          --exclude='test_parseUrl' \
+		          --exclude='test_combine' \
+		          --exclude='test_cssText2' \
+		          --exclude='test_getMetaInfo' \
+		          --where $(CURDIR)/build/lib.linux-*/tests || true; \
+	done
+	set -ex; \
+	for py in $(PY3vrVERS); do \
+		nosetests-$$py -v \
+		           --exclude='test_parseString' \
+		           --exclude='test_parseFile' \
+		           --exclude='test_parseUrl' \
+		           --exclude='test_combine' \
+		           --exclude='test_cssText2' \
+		           --py3where $(CURDIR)/build/lib/tests || true; \
+	done
+
 override_dh_auto_install:
-	set -e; \
+	set -ex; \
 	for py in $(PYVERS); do \
 		$$py setup.py install --skip-build --root debian/python-cssutils \
 			--install-layout deb; \
 		mv $(DESTDIR2)/usr/lib/$$py/dist-packages/tests \
 		   $(DESTDIR2)/usr/lib/$$py/dist-packages/cssutils_tests; \
 	done
+	#fix our py2 shebangs
+	sed -i -e 's,#!/usr/bin/python.*,#!/usr/bin/python,' $(DESTDIR2)/usr/bin/cssparse_py2 \
+		$(DESTDIR2)/usr/bin/csscombine_py2 $(DESTDIR2)/usr/bin/csscapture_py2
 	#remove py3 executables from py2 package
 	rm $(DESTDIR2)/usr/bin/cssparse_py3
 	rm $(DESTDIR2)/usr/bin/csscombine_py3
 	rm $(DESTDIR2)/usr/bin/csscapture_py3
-	set -e; \
+	set -ex; \
 	for py in $(PY3VERS); do \
 		$$py setup.py install --skip-build --root debian/python3-cssutils \
 			--install-layout deb; \
 		mv $(DESTDIR3)/usr/lib/python3/dist-packages/tests \
 		   $(DESTDIR3)/usr/lib/python3/dist-packages/cssutils_tests; \
 	done
+	#fix our py3 shebangs
+	sed -i -e 's,#!/usr/bin/python.*,#!/usr/bin/python3,' $(DESTDIR3)/usr/bin/cssparse_py3 \
+		$(DESTDIR3)/usr/bin/csscombine_py3 $(DESTDIR3)/usr/bin/csscapture_py3
 	#remove py2 executables from py3 package
 	rm $(DESTDIR3)/usr/bin/cssparse_py2
 	rm $(DESTDIR3)/usr/bin/csscombine_py2
