=== debian/watch ===
version=3
https://bitbucket.org/cthedot/cssutils/downloads/cssutils-([0-9.a-z]+).zip
