## cssutils 0.9.10~b1

=== debian/changelog ===
cssutils (0.9.10~b1-2) unstable; urgency=low

  * Team upload.

  [ Dmitry Shachnev ]
  * Use /usr/bin/nosetests3 instead of /usr/bin/nosetests-3.X (closes:
    #707529).
  * Disable two tests that currently make the package fail to build
    (closes: #686340).

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 22 May 2013 22:23:03 +0400

cssutils (0.9.10~b1-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards Version to 3.9.3, no changes needed.
  * Updated version mangling in debian/watch.
  * Disable test_errorhandler test in debian rules, as it needs network access.
    Closes: #671033 (LP: #931624)
  * Added rules so package honors DEB_BUILD_OPTIONS=nocheck. Closes: #671528
  * Updated debian/copyright Format field to version 1.0, added missing
    copyright years.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 03 Jun 2012 05:50:25 +0500
