=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cssutils
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Loïc Minier <lool@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Charlie Smotherman <cjsmo@cableone.net>
@@ -15,12 +14,12 @@
                python3-setuptools,
                python3-nose (>= 1.1.2-2),
                python3-mock
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://bitbucket.org/cthedot/cssutils
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/cssutils/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/cssutils/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cssutils/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cssutils/trunk/
 
 Package: python-cssutils
 Architecture: all
