=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	done
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -ex; \
 	for py in $(PYvrVERS); do \
 		nosetests-$$py -v \
@@ -27,18 +28,21 @@
 		          --exclude='test_combine' \
 		          --exclude='test_cssText2' \
 		          --exclude='test_getMetaInfo' \
-		          --where $(CURDIR)/build/lib.linux-*/tests || true; \
+	              --exclude='test_errorhandler.py' \
+		          --where $(CURDIR)/build/lib.linux-*/tests; \
 	done
 	set -ex; \
-	for py in $(PY3vrVERS); do \
-		nosetests-$$py -v \
+	for py in $(PY3VERS); do \
+		$$py /usr/bin/nosetests3 -v \
 		           --exclude='test_parseString' \
 		           --exclude='test_parseFile' \
 		           --exclude='test_parseUrl' \
 		           --exclude='test_combine' \
 		           --exclude='test_cssText2' \
-		           --py3where $(CURDIR)/build/lib/tests || true; \
+	               --exclude='test_errorhandler.py' \
+		           --py3where $(CURDIR)/build/lib/tests; \
 	done
+endif
 
 override_dh_auto_install:
 	set -ex; \
