## cssutils 0.9.10

=== debian/changelog ===
cssutils (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * Removed debian/python3-cssutils.examples.  Closes: #712150
  * Updated debian/rules to account for upstream directory changes.
  * With upstream directory changes the test dir renaming is not needed so
    removed from debian/rules.
  * Reworked debian/patches/02_disable_wrong_test.patch, one test has been
    removed by upstream.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 06 Oct 2013 03:49:10 -0500
