=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-nose (>= 1.1.2-2),
                python3-mock
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://bitbucket.org/cthedot/cssutils
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
