=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 		          --exclude='test_cssText2' \
 		          --exclude='test_getMetaInfo' \
 	              --exclude='test_errorhandler.py' \
-		          --where $(CURDIR)/build/lib.linux-*/tests; \
+		          --where $(CURDIR)/build/lib.linux-*/cssutils/tests; \
 	done
 	set -ex; \
 	for py in $(PY3VERS); do \
@@ -40,7 +40,7 @@
 		           --exclude='test_combine' \
 		           --exclude='test_cssText2' \
 	               --exclude='test_errorhandler.py' \
-		           --py3where $(CURDIR)/build/lib/tests; \
+		           --py3where $(CURDIR)/build/lib/cssutils/tests; \
 	done
 endif
 
@@ -49,8 +49,6 @@
 	for py in $(PYVERS); do \
 		$$py setup.py install --skip-build --root debian/python-cssutils \
 			--install-layout deb; \
-		mv $(DESTDIR2)/usr/lib/$$py/dist-packages/tests \
-		   $(DESTDIR2)/usr/lib/$$py/dist-packages/cssutils_tests; \
 	done
 	#fix our py2 shebangs
 	sed -i -e 's,#!/usr/bin/python.*,#!/usr/bin/python,' $(DESTDIR2)/usr/bin/cssparse_py2 \
@@ -63,8 +61,6 @@
 	for py in $(PY3VERS); do \
 		$$py setup.py install --skip-build --root debian/python3-cssutils \
 			--install-layout deb; \
-		mv $(DESTDIR3)/usr/lib/python3/dist-packages/tests \
-		   $(DESTDIR3)/usr/lib/python3/dist-packages/cssutils_tests; \
 	done
 	#fix our py3 shebangs
 	sed -i -e 's,#!/usr/bin/python.*,#!/usr/bin/python3,' $(DESTDIR3)/usr/bin/cssparse_py3 \
