=== debian/watch ===
version=3
opts=\
uversionmangle=s/(a|b|rc)/~$1/ \
https://bitbucket.org/cthedot/cssutils/downloads/cssutils-([0-9.a-z]+).zip
