## cssutils 1.0

=== debian/changelog ===
cssutils (1.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches:
    - Add 02_fix_octal_escape.patch to fix FTBFS bug with Python 3.5
      (Closes: #798023).

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 21 Jan 2016 05:21:33 -0500

cssutils (1.0-4) unstable; urgency=high

  * Upload to unstable (Closes: #802063).
  * debian/control:
    - Update Vcs-* fields;

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 29 Nov 2015 23:45:17 +0100

cssutils (1.0-3) experimental; urgency=medium

  * Delete debian/patches/revert_to_0.9.10.patch: 
    - Bogus changes have been fixed, so that it is now possible to 
      build the package properly with upstream's version 1.0.
  * Delete debian/patches/disable_test.patch:
    - These deletions can be done through debian/rules.
  * Delete useless README.Debian.
  * debian/control, debian/copyright:
    - Change Hugo Lefeuvre's e-mail address.
  * debian/copyright:
    - Use https for the 'Format' field.
    - Update the 'Source' field. 
  * debian/control:
    - Update the 'Homepage' field. 
    - Add dh-python to the Build-Dependencies.
    - Depend on debhelper (>= 9).
  * debian/compat:
    - Use compat level 9.
  * debian/rules:
    - Use pybuild.
    - Fix various issues that were making pybuild builds the package in a 
      bad directory and d/rules fails to be interpreted. 
    - Disable tests that currently make the package fails to build, namely
      test_parseUrl, test_namespaces1 and test_handlers. 

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 25 Sep 2015 00:41:01 +0200

cssutils (1.0-2) unstable; urgency=medium

  * Revert packaging changes from previous upload. They leave the packages
    mostly empty, and create bogus packaging directories in debian/.
    (Closes: #768950, #768954, #768960)
  * Add debian/patches/revert_to_0.9.10.patch: Also revert to previous
    upstream version, so that we avoid introducing a fake new upstream version
    for the few days until this is expected to get cleaned up.  Upstream
    version 1.0's build system changed to not produce the _py[23] suffixes any
    more.

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Nov 2014 13:13:11 +0100

cssutils (1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - New uploader (Hugo Lefeuvre).
    - Bump Standards-Version to 3.9.6 (no changes needed).
  * debian/copyright:
    - Update copyright to include Hugo Lefeuvre.
  * delete debian/patches/disable_test.patch: These deletions can be done
    through debian/rules.
  * debian/rules:
    - Use pybuild.
    - Fixed some bugs that make debian/rules failed to be interpreted.
    - Disable tests that currently make the package fail to build, namely
      test_parseUrl, test_namespaces1 and test_handlers. 
  * debian/README.Debian:
    - Written some lines about disabled tests.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sat, 11 Oct 2014 12:51:15 +0200
