=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Loïc Minier <lool@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-           Charlie Smotherman <cjsmo@cableone.net>
-Build-Depends: debhelper (>= 7.0.50~),
+           Charlie Smotherman <cjsmo@cableone.net>,
+           Hugo Lefeuvre <hle@debian.org>
+Build-Depends: debhelper (>= 9),
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python-nose (>= 1.1.2-2),
@@ -13,13 +14,14 @@
                python3-all,
                python3-setuptools,
                python3-nose (>= 1.1.2-2),
-               python3-mock
-Standards-Version: 3.9.4
-Homepage: https://bitbucket.org/cthedot/cssutils
+               python3-mock,
+               dh-python
+Standards-Version: 3.9.6
+Homepage: http://cthedot.de/cssutils/
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cssutils/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cssutils/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/cssutils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cssutils.git
 
 Package: python-cssutils
 Architecture: all
