## cssutils 1.0.2

=== debian/changelog ===
cssutils (1.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936350, #942978

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 19:40:57 -0500

cssutils (1.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Martin Pitt ]
  * debian/watch: Directly look at pypi.org.
    Apparently pypi.debian.net is down, and https://pypi.org/simple/ is,
    well, simple to parse; so cut out the middle-man.
  * Add autopkgtests for py2/3 modules and CLI
  * debian/copyright: Use https URL for gnu.org license
  * Bump Standards-Version to 4.3.0
  * Move to debhelper compat level 12
  * Adjust tests for current python-chardet.
    See https://bitbucket.org/cthedot/cssutils/issues/77

 -- Martin Pitt <mpitt@debian.org>  Sat, 19 Jan 2019 09:35:18 +0000

cssutils (1.0.2-1) unstable; urgency=medium

  * Acknowledge NMU. Thanks Christopher !
  * New upstream release (Closes: #852994).
    - Remove 02_fix_octal_escape.patch, applied upstream.
  * Bump compat from 9 to 10.
  * debian/control:
    - Depend on debhelper >= 10 instead of >= 9.
    - Remove Charlie Smotherman from the Uploaders list (Closes: #866910).
    - Bump Standards-Version to 4.0.0.
    - Update Vcs-* fields to use secured protocols.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 23 Sep 2017 14:16:43 +0200
