=== debian/control ===
Source: cssutils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Loïc Minier <lool@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               python3-all,
               python3-setuptools,
               python3-nose (>= 1.1.2-2),
               python3-mock,
               dh-python
Standards-Version: 4.4.1
Homepage: http://cthedot.de/cssutils/
Vcs-Git: https://salsa.debian.org/python-team/modules/cssutils.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/cssutils

Package: python3-cssutils
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources
Description: Python3 CSS Cascading Style Sheets parser and builder
 Python3 package to parse and build CSS Cascading Style Sheets. DOM only, not
 any rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors
