=== debian/tests/control ===
Test-Command: python3 debian/tests/module.py
Features: test-name=py3
Depends: python3-cssutils

Tests: cli
Depends: python3-cssutils
