## cssutils 2.11.1

=== debian/changelog ===
cssutils (2.11.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * New upstream release (closes: #1009955, #1081037).
  * Drop now-unnecessary python3-pkg-resources dependency (closes:
    #1083344).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Feb 2025 21:01:38 +0000

cssutils (1.0.2-9) unstable; urgency=medium

  * Team upload
  * Remove usage of python3-mock
  * Remove a lot of Py2 vs Py3 hybridation code from the build.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 19:30:20 +0100

cssutils (1.0.2-8) unstable; urgency=medium

  * Team upload
  * add dependency on python3-legacy-cgi (Closes: #1084696)
  * Switch to dh-sequence-python3
  * Set Rules-Requires-Root: no

  [ Bastian Germann ]
  * Remove retired Uploader (Closes: #1050262)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 01:07:10 +0100

cssutils (1.0.2-7) unstable; urgency=medium

  * Team upload
  * Apply upstream patch for 2to3 conversion (Closes: #1026728)
  * Fix test regressions with Python 3.11

 -- Benjamin Drung <bdrung@debian.org>  Thu, 23 Feb 2023 12:01:02 +0100

cssutils (1.0.2-6) unstable; urgency=medium

  * Team upload.
  * Use pytest instead of nose. Closes: #1018333
  * Set Standards-Version to 4.6.1.

 -- Emanuele Rocca <ema@debian.org>  Mon, 10 Oct 2022 16:15:39 +0200

cssutils (1.0.2-5) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-nose.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:14:10 +0100

cssutils (1.0.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Sandro Tosi ]
  * debian/patches/PR17.patch
    - import upstream PR to fix tests under python 3.10; Closes: #1009469

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Apr 2022 00:31:41 -0400
