=== debian/control ===
Source: cssutils
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Loïc Minier <lool@debian.org>,
           Martin Pitt <mpitt@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-more-itertools,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://cthedot.de/cssutils/
Vcs-Git: https://salsa.debian.org/python-team/packages/cssutils.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cssutils

Package: python3-cssutils
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python3 CSS Cascading Style Sheets parser and builder
 Python3 package to parse and build CSS Cascading Style Sheets. DOM only, not
 any rendering facilities! Base upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors
